# Copyright (C) 2002-2018 CERN for the benefit of the ATLAS collaboration

# Private excludes can be found or put in .git/info/exclude
# PDF files in top-level directory
/*.pdf
# PDF files produced by epstopdf
*-eps-converted-to.pdf

# Generic files to ignore
*.aux
*.bcf
*.bbl
*-blx.bib
*.blg
.*.lb
*.fdb_latexmk
*.fls
*.lof
*.log
*.lot
*.out
*.run.xml
*.spl
*.synctex.gz
*.toc
*.DS_Store

# selective compilation for writing process but not to be used in CI
selective-compilation.tex
test.tex
test

# other stuff
*_tmp.tex
*_temp.tex
*.glsdefs
*.ist
*.synctex*
.fuse*